# Uses of Class
javafx.css.converter.PaintConverter.LinearGradientConverter

Packages that use PaintConverter.LinearGradientConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of PaintConverter.LinearGradientConverter in javafx.css.converter

Methods in javafx.css.converter that return PaintConverter.LinearGradientConverter
Modifier and Type
Method
Description
`static PaintConverter.LinearGradientConverter`
PaintConverter.LinearGradientConverter.`getInstance()`